PHP 7.3 для Windows и Linux

Ядро LiteCore 1.0.9 (и другие ядра, основанные на нём) требует использовать PHP 7.3 и на более новых версиях может работать с ошибками. На форуме не нашёл PHP 7.3 для Windows, а найденный для Linux оказался вопреки названию файла PHP 7.0.

Поэтому для вашего удобства я скомпилировал PHP 7.3.22 для Windows и Linux, который будет родным для LiteCore.

Linux:

Windows:

Дополнительно:
LiteCore скорее всего будет работать на PHP 7.4 без ошибок, однако использование PHP 7.3 может оказаться надёжнее (как я написал выше, LiteCore был создан для PHP 7.3)

1 лайк

Челхарош)

+6